WordPress改行プラグイン ダウンロード (ver3.0以降)

6月 15th, 2009

改行プラグインのWordpress3.0対応版を配布します。
改行プラグインとは→

2.9以下では使えません。
2.9以前の方は3.0以上にアップグレードしてからお試し下さい。

WordPressのバージョンにご注意。

3.0以降対応

ダウンロード brBrbr300

////////使用方法///////////

1.ダウンロードして解凍して出来たフォルダの中の
brBrbr.php をpluginフォルダに入れる。

2.ダッシュボードで有効にする。


********追記********
3.4以降でTwitter埋め込みを使う場合は以下の修正をして下さい)
改行プラグインTwitterツイート埋め込み表示への対応
************************
///////////////////////////


ビジュアルリッチエディタでの対応について
(editor.jsの配布を終了しました。)


不具合がありましたらコメントにお願いします。


*********************
13.1.6 ver2.9以下の対応を終了。editor.jsの配布を終了
10.9.15 一部記述変更。2.8以前の対応版を終了
10.1.5 2.9の記述追加
09.7.20 2.8.1対応版アップ

Related Posts

292 Comments